/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e4              { /* bj_construction.jpg */
	position        : absolute;
	left            :   1.50pt;
	top             :  11.25pt;
	width           : 567.00pt;
	height          : 579.75pt;
	}
div#e1              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            :  27.00pt;
	top             : 468.75pt;
	width           : 201.75pt;
	height          :  61.50pt;
	}
img#e2              { /* grafx_logo.jpg */
	position        : absolute;
	left            : 246.75pt;
	top             : 592.50pt;
	width           :  77.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Copyright © BJ Construct... */
	position        : absolute;
	left            : 159.75pt;
	top             : 610.50pt;
	width           : 250.50pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 570.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
